<br/><br/>
<table>
    <h2>Pension (${currentPensionCount} of ${totalPensionCount})</h2>
    <tr>
        <td class="table-td-caption">Pension provider</td>
        <td class="table-td-value">${pensionProvider}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Date started</td>
        <td class="table-td-value">${pensionDateStarted}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Address</td>
        <td class="table-td-value">${pensionProviderAddress}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Postcode</td>
        <td class="table-td-value">${pensionProviderPostcode}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Telephone number</td>
        <td class="table-td-value">${pensionProviderTelephone}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Reference number</td>
        <td class="table-td-value">${pensionProviderRef}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Deductions from pension or annuity</td>
        <td class="table-td-value">${deductionsFromPensionAnnuity}</td>
    </tr>
    <tr style="display:${displayPensionDeductionDetailsWhenYes};">
        <td class="table-td-caption">Payment frequency of pension or annuity</td>
        <td class="table-td-value">${pensionPaymentsFrequency}</td>
    </tr>
    <tr style="display:${displayPensionDeductionDetailsWhenNo};">
        <td class="table-td-caption">Payments from pension or annuity</td>
        <td class="table-td-value">&#163;${paymentsFromPension} ${pensionPaymentsFrequency}</td>
    </tr>
    <tr style="display:${displayPensionDeductionDetailsWhenYes};">
        <td class="table-td-caption">Payments from pension or annuity</td>
        <td class="table-td-value">&#163;${paymentsFromPensionBeforeDeduction} before deductions<br/>&#163;${paymentsFromPensionAfterDeduction} after deductions</td>
    </tr>
    <tr style="display:${displayPensionDeductionDetailsWhenYes};">
        <td class="table-td-caption">Deduction details</td>
        <td class="table-td-value">${pensionDeductionDetail}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Inherited pension or annuity</td>
        <td class="table-td-value">${inheritedPension}</td>
    </tr>
</table>
<br/>